Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wlai.client
Class ConnectionFactoryException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.util.AbstractExceptionContainer
                        |
                        +--com.bea.wlai.client.ConnectionFactoryException

public class ConnectionFactoryException
extends AbstractExceptionContainer

An exception which indicates an error accessing or manipulating a connection factory.

Author:
  Copyright © 2000, 2001 BEA Systems, Inc. All Rights Reserved.
See Also:
  Serialized Form

Fields inherited from class com.bea.util.AbstractExceptionContainer
`m_container`

Constructor Summary
`ConnectionFactoryException(java.lang.String msg)`
`ConnectionFactoryException(java.lang.String msg, java.lang.Exception e)`

Methods inherited from class com.bea.util.AbstractExceptionContainer
`addException, containsException, getExceptions, getLinkedException, printStackTrace, printStackTrace, printStackTrace, printStackTrace, removeException, toString, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConnectionFactoryException

    public ConnectionFactoryException(java.lang.String msg)

### ConnectionFactoryException

    public ConnectionFactoryException(java.lang.String msg,
                                      java.lang.Exception e)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Integration (WLI)